Subject: Trainer Candidate - Ankur Suhag
From: Ankur Suhag <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 08:42:22 -0400

| | Tech Support Test

Name | Ankur Suhag
E-mail | [email-masked]
Phone Number | (091) 7340753789
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow Army Cantt

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Satluj Public School, Panchkula | English faculty | July 10, 2020 | 36000 per month
Previous Employer 1 | St. Joseph's Sr. Sec School, Chandigarh | English faculty | March 13,2020 | 32000 per month
Previous Employer 2 | St. Xavier's High School, Bathinda | English faculty | Oct 22,2018 | 32000 per month

If Selected, how much time do you need to join? | No time
Please briefly describe your work experience specifically in training? | I've been training teachers and students to be proficient in the English language not only in India but also in Addis Ababa, Ethiopia.I'm an expert in honing the verbal as well as written expressions of the teachers and students. I have a rich and varied learning as well as teaching experience across the country.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The experience I have as a trainer was for a very limited period as I was selected as Cabin Crew for the National Flag Carrier, Air India. Nonetheless I have never really faced a very difficult situation as my nature and temperament are cordial, adjusting and liked by my subordinates and superiors. I'm very patient and compassionate towards everyone. As a trainer you do come across resistence once in a while but I've always been able to get through to my audience with my excellent communication skills, the benefits of having a rich experience in the service industry like a BPO, the airline and in various schools and because of being a good and humble human being. I've always been a great teammate. I've manoeuvred very well out of the most difficult situations with ease and compatibility. Sometimes the audience and your teammates might confront you for your decisions but when they see the reasons behind those decisions and the motive is overall betterment then they second those decisions and stand shoulder to shoulder in whatever you do as a team leader. One of the qualities of a good trainer or manager would be to reach a consensus on a subject/decision. It's difficult to make everyone on the team see the light and be happy with what you plan to do but you need to keep the strengths and shortcomings of every team member in mind and give a little happiness to everyone. I've always taken a happy team forward and that's what gives me an edge over the others in every field and every job. I have been a guide, mentor and a companion to many in my varied work experiences.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will make the customers happy but a great customer service will go the extra mile and bring a smile on the customer's face and we will never lose that customer's loyalty throughout the life by going the extra mile. In this grave situation of the pandemic, the customer needs empathy, a patient hearing and a helpful attitude from the other side.

What according to you makes you a good candidate for this position? | I have all the attributes of a great leader/trainer/manager that are the prerequisites for this position. I am well qualified and have a rich experience in various fields like a call centre, airline and teaching industry.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |